
Figure - Bug #119083
【BSP】【EVT3】【CAN】通过命令禁掉can反馈后，持续发送重启信号，30s后就正常重启，延迟5s未生效
2023-07-22 14:45 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-07-22

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0126

Resolution: FIXED Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 正式版本未合入禁用can的逻辑判断

Description

【前提条件】

None

【测试步骤】

1. 烧写0126版本

2. 执行：adb  shell setprop sys.debug.can_enabled false 禁用can恢复功能

3. 通过can盒子触发重启信号

【预期结果】

3 35s后设备重启

【实际结果】

3 设备30s就重启

History

#1 - 2023-07-24 14:36 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to 移动测试一组_CDTS 刘强

- Resolution changed from -- to FIXED

- Root cause set to 正式版本未合入禁用can的逻辑判断

代码已入库，可以用明天的DB验证。

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/TCService/+/217087

#2 - 2023-07-25 17:10 - 移动测试一组_CDTS 刘强

DB_0725  验证通过

#3 - 2023-07-25 17:11 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

#4 - 2023-07-25 17:11 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
